body {
    font-family: 'Raleway', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Josefin Sans', sans-serif;
}  
.rojo {
    color: #e41f1d;
}


#topbar {
    background-color: #333135;
    color: white;
    font-size: 15px;
    padding: 7px 20px;
}


header {
    height: 110px;
    padding-top: 22px;
}
header form.navbar-form {
margin-top: 15px;
}




.navbar {
    margin-bottom: -20px;
}

.panel-title {
    font-size: 26px;
}

.cien-float {width: 100%; max-width: 797px;}


.jumbotron {
    margin-bottom: 0px;
    /* ojo tiene que ser el mismo que el navbar */
    padding: 35px 6%;
    height: 420px;
    color: white;
    background: black url('../images/jumbotron-index-xs.jpg') no-repeat 0 0px fixed;
    background-size: cover;
}

@media screen and (min-width:768px) {
    .jumbotron {
        margin-top: 20px;
        margin-bottom: 0px;
        /* ojo tiene que ser el mismo que el navbar */
        padding: 50px 6%;
        height: 420px;

        background: black url('../images/jumbotron-index.jpg') no-repeat 0 -190px fixed !important;
    }
}
.jumbotron h1 {
    font-size: 45px;
    text-shadow: black 1px 1px 1px;
}
.jumbotron h1 small {
    font-size: 28px;
    color: white;
}

#banners-index h2 {
    font-size: 29px;
    margin-bottom: 40px;
}
#banners-index img {
    width: 100%;
    max-width: 335px;
    margin: 0 auto;
}

#banners-index {
    background-color: azure;
    padding: 48px 20px 62px 20px;
}
#cuotas img {
    margin: 0 auto;
}

footer {
    margin-top: 50px;
    padding: 40px 25px 70px 25px;
    background-color: #333135;
    color: #EEEEEE;
    position: relative;
}
footer li a {
    border: 1px solid black;
}

.footerleft { margin-top:50px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:12px !important; font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:50px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }

.footerleft p i {
    color: #3399DA;
    font-size: 17px;
}
 
 
footer h5 {color:#DA1C21;}
 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}



.copyright {
    font-size: 12px;
}
.copyright a {
    color: floralwhite;
}
.copyright a:hover {
    color: #3399F3;
}
.copyright a:active {
    color: aqua;
}

#data-fiscal {
    position: absolute;
    bottom: -36px;
    right: 9px;
}
@media screen and (min-width: 768px) {
    #data-fiscal {
        bottom: -26px;
        right: -13px;
    }
}
#migas {
    margin-top: 50px;
}
ul.breadcrumb {
    background-color: transparent;
}
ul.breadcrumb li, ul.breadcrumb li a {
    color: #333135;
}
@media screen and (min-width:768px) {
    .breadcrumb {
        padding: 8px 0px;
    }    
}

.breadcrumb > li + li::before {
    content: "·";
    color: #333135;
}
.breadcrumb > .active {
    font-weight: 600;
    color: #345887;
}

article.productos h3 {
    color: #345887;
}

@media screen and (min-width:768px) {
    .main {
        box-shadow: 0px 0px 1px 1px lightgrey;
    }   
}


.sidenav div:first-child {
    margin-top: -10px;
}
.sidenav img {
    margin: 0px;
}
.sidenav div {
    box-shadow: 0px 0px 1px 1px lightgrey;
    background-color: gainsboro;
    margin-bottom: 12px;
}
.sidenav h4 {
    color: white;
    background-color: #333135;
    padding: 10px;
    margin-bottom: 0px;
    border: solid 2px #333135;
}
.sidenav a {
    color: #666666;
}
.sidenav ul, .sidenav ol {
    line-height: 30px;
    padding: 10px 30px;
}
.sidenav p, .sidenav iframe, .sidenav h5, .sidenav h6 {
    padding: 0px 20px;
}
@media screen and (max-width:766px) {
    .sidenav {
        margin-top: 35px;
    }  
}

.portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
.portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
.portfolio-link .caption {
  background: rgba(34, 78, 133, 0.85);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
.caption:hover {
  opacity: 1;
}
.caption-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
.caption-content i {
  margin-top: -12px;
}
.caption-content h3,
.caption-content h4 {
  margin: 0;
}
#portfolio * {
  z-index: 2;
}
@media (min-width: 767px) {
  .portfolio-item {
    margin: 0 0 30px;
  }
}

/* PARA IMAGENES DENTRO DE P */
.margen-derecho {
    margin-right: 25px;
}

.product-chooser-item:hover {
    border-radius: 6px;
    border: 3px solid #428bca;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.modal-header {
    background-color: #345887;
}
.modal-header h3 {
    color: aliceblue !important;
}


.carousel>.carousel-inner>.item>.circleElement {
    background-color: #000;
    border-radius: 50%;
    position: absolute;
    top: 11%;
    left: 39%;
    width: 400px;
    height: 400px;
    opacity: .5;
}

.carousel-indicators {
    background: none;
    border-radius: 4px;
    bottom: 0;
    text-align: center;
    top: 93%;
}
@media screen and (min-width:768px) {
    .carousel-indicators {
top: auto;
    }  
}
.carousel-indicators li { cursor: pointer }
.carousel-control {
    width: 60px;
    height: 0;
    margin-top: -20px;
    font-size: 100px;
    background: none;
    border: none;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}
.carousel-indicators li {
    background-color: #999;
    background-color: rgba(255,255,255,0.3);
}
.carousel-caption {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: unset;
    padding: 0 35px 40px;
    text-align: center;
    right: unset;
    width: 100%;
}
.carousel-caption h4 {
    font-family: "lato";
    font-weight: 100;
    font-size: 54px;
}
.carousel-caption p {
    font-family: "lato";
    font-size: 22px;
    margin-bottom: -8px;
    font-weight: 300;
    line-height: 30px;
}
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active { opacity: 1 }
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right { opacity: 1 }
.carousel-fade .carousel-control { z-index: 2 }
@media only screen and (max-width:767px) { 
    h1 { font-size: 36px !important }
    .carousel-caption {
        padding: 15px;
        text-align: center;
    }
    .carousel-caption h4 { font-size: 30px }
    .carousel-caption p {
        margin-top: -10px;
        font-size: 17px;
        margin-bottom: 0px;
        font-weight: 400;
        line-height: 1.2;
    }
    body { padding: 0 !important }
    .carousel { margin-bottom: 0 }
    .hero-unit { padding-bottom: 60px }
    .hero-unit p { font-size: 16px }
}
.carousel-container {
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    margin: 20px auto 0;
    width: 80% !important;
}


#frente-placard-colores {
    width: auto;
    height: 400px;
    margin-bottom: 30px;
    margin-left: 10px;
}
@media screen and (min-width:574px) and (max-width:992px) {
    #frente-placard-colores {
        margin-bottom: 50px;
    }
}

/* ICONO WHATSAPP */
#whatsapp {
	position:fixed; top:50px; right:15px; z-index:100;
}

/* KM Fix */
